/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/
#sidebar .navbar-light .nav-item .nav-item .nav-item .nav-item .nav-link {
	font-size: 13px;
	padding: 8px 15px 8px 65px;
}

/* A-Z Index */
ul.horizontal-list {
	padding-top: 20px;
}
ul.horizontal-list li {
	display: inline;
	padding: 10px;
	list-style-type: none;
	margin-left: 0.5rem;
}
ul.horizontal-list li a{
	/* 	color: #4F2984!important; */
}
ul.horizontal-list li:before {
	background-image: none;
}
ul.horizontal-list ~ ul li{
	margin-left: 3.5rem;
}
/* END A-Z Index */


/* ALERT MODAL */
.ou-form > div.alert {
	position: relative;
	z-index: 99999;
}

.ou-form .btn-primary {
	border: none !important;
	background-color: #fbee64 !important ; 
	color: #016bb1 !important; 
	text-decoration: none !important ;
	cursor: pointer !important ;
	font-weight: 600 !important;
	text-align: center !important ;
	padding: 8px 15px !important;
	margin: 15px auto !important; 
	border-radius: 4px !important; 
	border-width: 2px !important; 
	min-width: 140px !important; 
	transition: background .2s ease-out,color .2s ease-out,border .2s ease-out !important; 
	-webkit-transition: background .2s ease-out,color .2s ease-out,border .2s ease-out !important ;
	-moz-transition: background .2s ease-out,color .2s ease-out,border .2s ease-out !important ;
	-ms-transition: background .2s ease-out,color .2s ease-out,border .2s ease-out !important ;
	-o-transition: background .2s ease-out,color .2s ease-out,border .2s ease-out!important;
	position: relative!important; ;
	z-index: 3 !important; ;
}